body {
  background-color: #a7bfa6;
  color: #1a1f0a;
  font-family: Verdana, sans-serif;
  padding: 0px;
}

.banner {
  margin: 0px;
  padding: 5px;
  padding-right: 20px;
  background-color: #ededdf;
  text-align: right;
}

.content {
  margin: 4%;
  width: 80%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}


.begininfo {
  background-color: #ededdf;
  border-radius: 10px;
  padding-left: 2%;
  padding-right: 2%;
  text-align: left;
}

.block {
  background-color: #ededdf;
  border-radius: 10px;
  padding: 2%;
  text-align: left;
  width: 90%;
}

#name {
  font-size: 30px; 
}

#posters {
 text-align: center; 
}

.researchsection {
  border-top: dashed;
  padding: 2%;
}

.break {
  margin: 30px;
  font-size: 25px;
}

.flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#researchblurb {
 text-align: left;
 width: 40%;
}

.proj {
  width: 30%;
  margin: 5px;
}

.proj img {
 width: 100%; 
}

#experience {
  display: flex;
  flex-direction: row;
  justify-content: center;
  
}

#experience div {
 width: 50%; 
}

a:link {
  color: #0b5c6e;
  text-decoration: none;
}


a:visited {
  text-decoration: none;
}